﻿/* #region breakpoints for new mockups */
/* #endregion breakpoints for new mockups */
/* #region media queries for new mockups */
/* #endregion media queries for new mockups */
h1, h2, h3, h4, h5, h6, p {
  margin: 0 0;
  line-height: 125%;
}

body {
  font-family: Open Sans, sans-serif;
  color: var(--main-text-default-color);
  font-size: 16px;
  font-weight: 400;
}

.info-block{
  color:var(--main-text-alt-color);
  font-size: 13px;
}

h4 {
  font-family: "Poppins", sans-serif;
  font-style: normal;
  font-weight: 400;
  line-height: 100%; }

h6 {
  font-family: "Poppins", sans-serif;
  font-size: 19px;
  font-weight: 600;
}

.services-header{
  color:var(--main-text-second-color)
}

.tell-us-link{
  font-family: Poppins, sans-serif;
  text-transform: uppercase;
}

a#learn-more-link {
  font-family: Poppins, sans-serif;
  font-style: normal;
  font-size: 19px;
  line-height: 100%;
  font-weight: 600;
  text-transform: uppercase;
  text-decoration: none;
  color: var(--main-text-default-color);
}

.main-label, .section-label {
  white-space: nowrap; }

address, ul {
  font-size: inherit;
  letter-spacing: inherit;
  font-weight: inherit;
  line-height: inherit; }

nav {
  font-family: Open Sans, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 169%; }


@media (max-width: 359px) {
  .main-label, .section-label {
    font-family: Raleway, sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 44px;
    line-height: 52px; } }



@media (min-width: 360px) and (max-width: 1023px) {
  .main-label, .section-label {
    font-family: Raleway, sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 52px;
    line-height: 61px; } }

@media only screen and (max-width: 767px) {
  h1 {
    font-family: Poppins, sans-serif ;
    font-style: normal ;
    font-weight: 600;
    font-size: 28px;
    line-height: 120% ;
  }
  p {
    font-size: 14px !important;
  }
}

@media (max-width: 767px) {
  h2 {
    font-family: Poppins, sans-serif ;
    font-style: normal ;
    font-weight: 600 ;
    font-size: 23px ;
    line-height: 100% ;
  }
  h3 {
    font-family: Poppins, sans-serif !important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-size: 21px !important;
    line-height: 150% !important; }
  h4 {
    font-family: Poppins, sans-serif;
    font-size: 16px;
    font-weight: 600;
  }
  
  .home-tagline-description h3 {
    font-family: Open Sans, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
  }

  .caption-text {
    font-family: Open Sans, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 125%;
  }

  .footer-caption-text {
    font-family: Open Sans, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
  }
  .tell-us-link{
    font-weight: 600 !important;
    font-size: 36px;
  }
}

@media only screen and (min-width: 768px) {
  body{
    font-size: 18px;
  }
  .info-block{
    font-size: 18px;
  }
  
  h1 {
    font-family: Poppins, sans-serif;
    font-style: normal;
    font-weight: 600 ;
    font-size: 54px; }
  h2 {
    font-size: 45px !important;
    font-family: Poppins, sans-serif;
    font-style: normal;
    font-weight: 600;
    line-height: 100%; }
    h2.single-line {
      line-height: 0.8em !important;
      height: 0.8em !important;
      font-weight: 800 !important;
      margin-bottom: 50px !important; }
  h3 {
    font-family: Poppins, sans-serif !important;
    font-style: normal !important;
    font-weight: 400;
    font-size: 24px !important;
    line-height: 150% !important; }
  h4 {
    font-size: 26px;
    }
  h6 {
    font-size: 22px;}
  .home-tagline-description h3 {
    font-family: Poppins, sans-serif !important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-size: 24px !important;
    line-height: 150% !important; }
  .section-label, .main-label {
    font-weight: 800;
    font-size: 110px;
    height: 0.8em !important;
    line-height: 0.8em !important; }
  .caption-text{
    font-size:26px;
    font-weight: 400;
  }
  .footer-caption-text {
    font-size: 20px;
    font-weight: 400;
  }
  .tell-us-link{
    font-weight: 600 !important;
    font-size: 48px;
  }
  a#learn-more-link {
    font-size:22px;
  }
}

@media only screen and (max-width: 1023px) {
  .quote-text {
    font-family: Open Sans, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px; } }

@media only screen and (max-width: 1023px) {
  .contact-form-section .mdl-textfield__input {
    font-family: Open Sans, sans-serif;
    line-height: 27px; }
  .contact-form-section .mdl-textfield__label {
    font-family: Open Sans, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 166%; }
  footer.master-footer .footer-header a, footer.master-footer .footer-header {
    font-family: Open Sans, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 166%; }
  footer.master-footer .footer-header a:hover {
    color: #8CDBEF; }
  footer.master-footer .unclickable:hover {
    color: #fff !important; }
  footer.master-footer .footer-item, footer.master-footer .footer-item a {
    font-family: Open Sans, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 10px;
    line-height: 200%; }
  footer.master-footer .footer-item a:hover {
    color: #8CDBEF; }
  footer.master-footer .contact-header {
    font-family: Open Sans, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 10px;
    line-height: 200%; }
  footer.master-footer .contact-value {
    font-family: Open Sans, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 10px;
    line-height: 200%;
    cursor: pointer;
    text-decoration: none;
    color: #FFFFFF; }
  footer.master-footer .contact-value:hover {
    color: #8CDBEF; } }

@media only screen and (min-width: 1024px) {
  h4 {
    font-size: 31px ;
  }
  .caption-text{
    font-size:31px;
    font-weight: 400;
  }
  .contact-form-section .mdl-textfield__input {
    line-height: 27px; }
  .contact-form-section .mdl-textfield__label {
    font-family: Open Sans, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px !important;
    line-height: 150%; }
  footer.master-footer .footer-header a, footer.master-footer .footer-header {
    font-family: Open Sans, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    /*line-height: 150%; */
  }
  footer.master-footer .footer-header a:hover {
    color: #8CDBEF; }
  footer.master-footer .unclickable:hover {
    color: #fff !important; }
  footer.master-footer .footer-item a {
    font-family: Open Sans, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 169%; }
  footer.master-footer .footer-item a:hover {
    color: #8CDBEF; }
  footer.master-footer .copyright {
    font-family: Open Sans, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 169%; }
  footer.master-footer .contact-header {
    font-family: Open Sans, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 169%; }
  footer.master-footer .contact-value {
    font-family: Open Sans, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 169%;
    cursor: pointer;
    text-decoration: none;
    color: #FFFFFF; }
  footer.master-footer .contact-value:hover {
    color: #8CDBEF; } }

@media only screen and (min-width: 1366px) {
  h1 {
    font-family: Poppins, sans-serif !important;
    font-style: normal !important;
  }

  .section-label, .main-label {
    font-family: Raleway, sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 150px;
    line-height: 153px; }
}

@media only screen and (min-width: 1366px) {
  .main-label, .section-label {
    font-family: Poppins, sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 150px;
    height: 110px !important;
    line-height: 110px !important;
    display: inline-block; } }

@media only screen and (min-width: 1366px) {
  .quote-text {
    font-family: Open Sans, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 150%; } }

@media only screen and (min-width: 1366px) and (max-width: 1365px) {
  h1 {
    font-family: Poppins, sans-serif !important;
    font-style: normal !important;
    font-weight: 800 !important;
    font-size: 50px !important;
    line-height: 126% !important; } }

@media only screen and (min-width: 1024px) and (max-width: 1365px) {
  .main-label, .section-label {
    font-family: Raleway, sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 110px;
    height: 86px !important;
    line-height: 89px !important;
    display: inline-block; } }

@media only screen and (min-width: 1024px) and (max-width: 1365px) {
  .quote-text {
    font-family: Open Sans, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 150%; } }